.nof_GlasgowTealSilverBanners1-Default{
	font-family : Times New Roman ;
	font-size: 20px;
	font-weight : normal;
	font-style : italic;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar4-Regular{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_GlasgowTealSilverNavbar5-Rollover{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(0,0,128)
}

.nof_GlasgowTealSilverNavbar6-Highlighted{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(0,0,0)
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover{
	font-family : Trebuchet MS ;
	font-size: 12px;
	font-weight : normal;
	font-style : normal;
	color : rgb(0,0,255)
}

.nof_GlasgowTealSilverNavbar9-Regular{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : rgb(255,204,0)
}

.nof_GlasgowTealSilverNavbar10-Rollover{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,102,0)
}

.nof_GlasgowTealSilverNavbar11-Highlighted{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(153,51,51)
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : rgb(219,29,17)
}


.TextNavBar{
	color: rgb(51,51,51);
	font-size : 12pt
}

A {
	color: rgb(0,0,0);
	font-size : 12pt;
	font-style : italic
}

A:visited {
	color: #582828;
	font-size : 12pt;
	font-style : italic
}

BODY {
	background-color: rgb(255,253,205);
	color : rgb(51,51,51);
	font-size : 12pt;
	background-attachment : fixed;
	background-position : top;
	background-repeat : no-repeat
}
.nof_GlasgowTealSilverNavbar34-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:rgb(51,51,51) 
}

.nof_GlasgowTealSilverNavbar34-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:rgb(255,253,205) 
}

.nof_GlasgowTealSilverNavbar34-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:rgb(255,253,205) 
}

.nof_GlasgowTealSilverNavbar34-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:rgb(51,51,51) 
}


H1 {
	color: rgb(171,1,38);
	font-size : 22pt;
	font-style : italic;
	font-weight : normal
}

H2 {
	color: rgb(171,1,38);
	font-size : 18pt;
	font-weight : normal;
	font-style : italic
}

H3 {
	color: rgb(171,1,38);
	font-size : 16pt;
	font-weight : normal;
	font-style : italic
}

H4 {
	color: rgb(128,0,0);
	font-size : 14pt;
	font-weight : normal;
	font-style : italic
}

H6 {
	color: rgb(51,51,51)
}

H5 {
	color: rgb(51,51,51)
}

P {
	color: rgb(51,51,51);
	font-size : 12pt
}

LI {
	color: rgb(51,51,51)
}

UL {
	color: rgb(51,51,51);
	font-size : 12pt
}

.TextObject{
	color: rgb(51,51,51);
	font-size : 12pt
}

OL {
	color: rgb(51,51,51);
	font-size : 12pt
}

A:active {
	color: rgb(192,192,192);
	font-size : 12pt;
	font-style : italic
}

ol li                                        {
}
ul li li{	font-size : 12pt
}
ol li                                        {
}
ol li                                        {	font-size : 12pt
}
ul li                                        {	font-size : 12pt
}
ul li li li                                        {
}
ul li li li                                        {	font-size : 12pt
}
.nof_GlasgowTealSilverNavbar40-Regular{
font-family:Trebuchet MS ; font-size:14px; font-weight:400; font-style:normal; color:rgb(255,215,38) 
}

.nof_GlasgowTealSilverNavbar40-Rollover{
font-family:Trebuchet MS ; font-size:14px; font-weight:400; font-style:normal; color:rgb(255,102,0) 
}

.nof_GlasgowTealSilverNavbar40-Highlighted{
font-family:Trebuchet MS ; font-size:14px; font-weight:400; font-style:normal; color:rgb(153,51,51) 
}

.nof_GlasgowTealSilverNavbar40-HighlightedRollover{
font-family:Trebuchet MS ; font-size:14px; font-weight:400; font-style:normal; color:rgb(225,45,0) 
}
.nof_GlasgowTealSilverBanners42-Banner1{
font-family:Times New Roman ; font-size:20px; font-weight:normal; font-style:italic; color:rgb(255,255,255) 
}
A:hover {
	color: rgb(128,128,128);
	font-size : 12pt;
	font-style : italic
}





.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "./nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "./nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "./nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "./nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}
